-- expertis

SELECT * 
  FROM SVH_REPORT_DB.JUNO.TMP_URS_DATA_ADHOC
  WHERE UNIDAD_REGISTRAL IN (60706918,
60707038,
60706914,
60707045)

UPDATE ADHOC
SET CONS10 = 16.35
FROM SVH_REPORT_DB.JUNO.TMP_URS_DATA_ADHOC ADHOC
WHERE UNIDAD_REGISTRAL = 60707045

UPDATE ADHOC
SET CONS10 = 2236.43
FROM SVH_REPORT_DB.JUNO.TMP_URS_DATA_ADHOC ADHOC
WHERE UNIDAD_REGISTRAL = 60707038

UPDATE ADHOC
SET CONS10 = 2077.53
FROM SVH_REPORT_DB.JUNO.TMP_URS_DATA_ADHOC ADHOC
WHERE UNIDAD_REGISTRAL = 60706914

UPDATE ADHOC
SET CONS10 = 8534.53
FROM SVH_REPORT_DB.JUNO.TMP_URS_DATA_ADHOC ADHOC
WHERE UNIDAD_REGISTRAL = 60706918


-- MAESTRO_CARTERA MAYO
60707045	200	EXPERTIS	D1	A1	22/03/2013	KB	16.35
60707038	200	EXPERTIS	D1	A1	31/05/2012	KB	2236.43
60706914	200	EXPERTIS	D1	A1	10/02/2020	KB	2077.53
60706918	200	EXPERTIS	D1	A1	04/06/2021	KB	8534.53


SELECT UNIDAD_REGISTRAL,
       CONS10_DOTACION_RECUPERACION
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL IN (60706918,
60707038,
60706914,
60707045)

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 16.35
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL = 60707045

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 1379.85
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL = 60706914

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 8095.44
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL = 60706918

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 2236.43
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL = 60707038


-- MAESTRO_CARTERA JUNIO
60707045	200	EXPERTIS	D1	A1	22/03/2013	KB	16.35
60707038	200	EXPERTIS	D1	A1	31/05/2012	KB	2236.43
60706914	200	EXPERTIS	D1	A1	10/02/2020	KB	2077.53
60706918	200	EXPERTIS	D1	A1	04/06/2021	KB	8534.53


SELECT UNIDAD_REGISTRAL,
       CONS10_DOTACION_RECUPERACION
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL IN (60706918,
60707038,
60706914,
60707045)

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 16.35
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL = 60707045

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 1114.70
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL = 60706914

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 7776.44
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL = 60706918

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 2236.43
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL = 60707038


-- MAESTRO_CARTERA JULIO
60707045	200	EXPERTIS	D1	A1	22/03/2013	KB	16.35
60707038	200	EXPERTIS	D1	A1	31/05/2012	KB	2236.43
60706914	200	EXPERTIS	D1	A1	10/02/2020	KB	2077.53
60706918	200	EXPERTIS	D1	A1	04/06/2021	KB	8534.53


SELECT UNIDAD_REGISTRAL,
       CONS10_DOTACION_RECUPERACION
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL IN (60706918,
60707038,
60706914,
60707045)

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 16.35
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL = 60707045

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 849.55
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL = 60706914

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 7506.76
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL = 60706918

UPDATE MAESTRO
SET CONS10_DOTACION_RECUPERACION = 2236.43
FROM SVH_REPORT_DB.JUNO.MAESTRO_CARTERA MAESTRO
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL = 60707038


------------------------------------------
------------------------------------------

-- INF_ADJUDICADOS MAYO
60707045	200	EXPERTIS	D1	A1	22/03/2013	KB	16.35
60707038	200	EXPERTIS	D1	A1	31/05/2012	KB	2236.43
60706914	200	EXPERTIS	D1	A1	10/02/2020	KB	2077.53
60706918	200	EXPERTIS	D1	A1	04/06/2021	KB	8534.53


SELECT UNIDAD_REGISTRAL,
       CONS10
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL IN (60706918,
60707038,
60706914,
60707045)

UPDATE MAESTRO
SET CONS10 = 16.35
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL = 60707045

UPDATE MAESTRO
SET CONS10 = 1379.85
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL = 60706914

UPDATE MAESTRO
SET CONS10 = 8095.44
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL = 60706918

UPDATE MAESTRO
SET CONS10 = 2236.43
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202205
AND UNIDAD_REGISTRAL = 60707038


-- INF_ADJUDICADOS JUNIO
60707045	200	EXPERTIS	D1	A1	22/03/2013	KB	16.35
60707038	200	EXPERTIS	D1	A1	31/05/2012	KB	2236.43
60706914	200	EXPERTIS	D1	A1	10/02/2020	KB	2077.53
60706918	200	EXPERTIS	D1	A1	04/06/2021	KB	8534.53


SELECT UNIDAD_REGISTRAL,
       CONS10
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL IN (60706918,
60707038,
60706914,
60707045)

UPDATE MAESTRO
SET CONS10 = 16.35
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL = 60707045

UPDATE MAESTRO
SET CONS10 = 1114.70
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL = 60706914

UPDATE MAESTRO
SET CONS10 = 7776.44
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL = 60706918

UPDATE MAESTRO
SET CONS10 = 2236.43
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202206
AND UNIDAD_REGISTRAL = 60707038


-- INF_ADJUDICADOS JULIO
60707045	200	EXPERTIS	D1	A1	22/03/2013	KB	16.35
60707038	200	EXPERTIS	D1	A1	31/05/2012	KB	2236.43
60706914	200	EXPERTIS	D1	A1	10/02/2020	KB	2077.53
60706918	200	EXPERTIS	D1	A1	04/06/2021	KB	8534.53


SELECT UNIDAD_REGISTRAL,
       CONS10
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL IN (60706918,
60707038,
60706914,
60707045)

UPDATE MAESTRO
SET CONS10 = 16.35
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL = 60707045

UPDATE MAESTRO
SET CONS10 = 849.55
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL = 60706914

UPDATE MAESTRO
SET CONS10 = 7506.76
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL = 60706918

UPDATE MAESTRO
SET CONS10 = 2236.43
FROM SVH_REPORT_DB.JUNO.INF_ADJUDICADOS MAESTRO
WHERE PERIODO = 202207
AND UNIDAD_REGISTRAL = 60707038
